.chessboard-container {

    width: 117%;
    height: 550%;


    position: relative;
    -webkit-box-shadow: 0px 6px 28px -4px rgba(0, 0, 0, 0.73);
    box-shadow: 0px 6px 28px -4px rgba(0, 0, 0, 0.73);
}

.chessboard-settings-container {

    position: relative;
    z-index: 15;
    display: flex;
    margin-top: 4em;
}

img {
    height: 4.4em;
    margin-left: 0em;
}

.empty{
    height: 42px;
    width: 60px;
}

pieces-z-index {
    // width: 100%;
    // height: 100%;
    z-index: 10;
    position: absolute;
    top: 0;
    left: 0;
}



.anim{
    transition: all 0.13s ease;
}
  



$blue_1: #8ca2ad;
$blue_2: #dee3e6;